/* Module Badges-----------*/
.module {position: relative;}
.module .badge {position: absolute;top: 0;right: 0;z-index: 1;}
/* Module Icons------------*/
.module .module-title .icon {display: block;position: relative;top: -6px;width: 30px;height: 30px;margin-right: 5px;overflow: hidden;float: left;}
/* Module Defaults---------*/
.deepest > *:first-child {margin-top: 0;}
.deepest > *:last-child {margin-bottom: 0;}
/* Module Headings--------*/
.module .module-title {margin: 0 0 10px 0;}
/* Subtitles */
.module .module-title span.title {display: block;}
.module .module-title span.subtitle {display: block;margin-top: 2px;line-height: 14px;font-size: 12px;text-indent: 1px;}

/* Module Badges-----------*/
.module .badge {
	top: 9px; 
	right: 11px; 
	width: 42px;
	height: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;}

.mod-box-header .badge {top: 7px; right: 10px;}
.module.mod-box-black .badge { background-image: url(../images/module_badges_black.png); }
.module .badge-hot { background-position: 0 0; }
.module .badge-top { background-position: 0 -25px; }
.module .badge-free { background-position: 0 -50px; }
.module .badge-new { background-position: 0 -75px; }
/* Module Icons----------*/
.module .module-title .icon {
	left: -5px;
	width: 25px;
	height: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;}
.module.mod-box-black .module-title .icon { background-image: url(../images/module_icons_black.png); }
.module .module-title .icon-download { background-position: 0 0; }
.module .module-title .icon-twitter { background-position: 0 -25px; }
.module .module-title .icon-mail { background-position: 0 -50px; }
.module .module-title .icon-bubble { background-position: 0 -75px; }
.module .module-title .icon-login { background-position: 0 -100px; }
.module .module-title .icon-cart { background-position: 0 -125px; }
/* Module Type: Box------*/
.mod-box {
	padding: 10px;
	border: 1px solid;
	border-color: rgba(0,0,0,0.1);
	border-bottom-color: rgba(0,0,0,0.2);
	border-radius: 5px;
	background: #f7f7f7;
	background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
	background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
	background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
	background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
	background-clip: padding-box;
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
	text-shadow: 0 1px 0 #fff;}
.mod-box .module-title {
	font-size: 15px;
	line-height: 15px;
	text-shadow: 0 1px 0 #fff;}
.mod-box-header .module-title {
	margin: -10px -10px 10px -10px;
	padding: 13px 15px 11px 15px;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #d1d1d1;
	background: #E9EAEA;
	background: -webkit-linear-gradient(top, #f6f6f6, #E9EAEA);
	background: -moz-linear-gradient(top, #f6f6f6, #E9EAEA);
	background: -o-linear-gradient(top, #f6f6f6, #E9EAEA);
	background: linear-gradient(to bottom, #f1f1f1, #ECEBEC);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1);}
/* Box Color Grey */
.mod-box-grey {
	background: #f1f1f1;
	background: -webkit-linear-gradient(top, #f1f1f1, #ECEBEC);
	background: -moz-linear-gradient(top, #f1f1f1, #ECEBEC);
	background: -o-linear-gradient(top, #f1f1f1, #ECEBEC);
	background: linear-gradient(to bottom, #f1f1f1, #ECEBEC);}
/* Box Color Black */
.mod-box-black {
	border-bottom-color: rgba(0,0,0,0.7);
	background: #5B5D63;
	background-clip: border-box;
	box-shadow: inset 0px 1px 0 rgba(255,255,255,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
	color: #d1d1d1;}
.mod-box-header.mod-box-black .module-title {
	border-bottom: 1px solid #424348;
	background: #4D5055;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);}
.mod-box-black,
.mod-box-header.mod-box-black .module-title {
	background: -webkit-linear-gradient(top, #5B5D63, #4D5055);
	background: -moz-linear-gradient(top, #5B5D63, #4D5055);
	background: -o-linear-gradient(top, #5B5D63, #4D5055);
	background: linear-gradient(to bottom, #5B5D63, #4D5055);}
.mod-box-black a { 
	color: #222;
	text-shadow: 0 1px 0 rgba(255,255,255,0.15);}
.mod-box-black a:hover { 
	color: #d1d1d1;
	text-shadow: 0 -1px 0 rgba(0,0,0,1);}
.mod-box-black em { color: #d1d1d1; }
.mod-box-black em.box {
	background: #5B5D63;
	border-color: #4B4D51;}
/* Box Color Color */
.mod-box-color {
	border-bottom-color: rgba(0,0,0,0.4);
	background-clip: border-box;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	color: #fff;}
.mod-box-header.mod-box-color .module-title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);}
.mod-box-black .module-title,
.mod-box-black h1,
.mod-box-black h2,
.mod-box-black h3,
.mod-box-black h4 {
	text-shadow: 0 -1px 0 rgba(0,0,0,1);
	color: #fff;}
.mod-box-color .module-title,
.mod-box-color h1,
.mod-box-color h2,
.mod-box-color h3,
.mod-box-color h4  {
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	color: #fff;}
.mod-box-color a { text-shadow: 0 1px 0 rgba(255,255,255,0.2); }
.mod-box-color a:hover { 
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);}
.mod-box-color em { color: #fff; }
.mod-box-color code,
.mod-box-black code  { color: #fff; }
/* Module Type: Headline-----------*/
.mod-headline {text-shadow: 0 1px 0 #fff;}
.mod-headline .module-title {
	font-size: 22px;
	line-height: 20px;
	color: #999;
	text-align: center;}
.mod-headline code{color: #56595E;}